# Pulsar Themes

This repository holds our custom themes for the [Pulsar Editor](https://pulsar-edit.dev).

## Live Version

This isn't something that can be hosted live, but you *can* use it! Here's how:

- Clone this repository
- Move `sakura-dreams-syntax` and `sakura-dreams-ui` to your `~/.pulsar/packages` directory (`%USERPROFILE%\.pulsar` on Windows)
- Change your theme settings in Pulsar to the themes you would like to use

## Feedback and Bugs

If you have feedback or a bug report, please feel free to open an issue!

## Contributing

If you would like to contribute to the project, you may create a Pull Request containing your proposed changes and we will review it as soon as we are able! Please review our [contributing guidelines](CONTRIBUTING.md) first.

## Code of Conduct

Before interacting with our community, please read our [Code of Conduct](CODE_OF_CONDUCT.md).

## License

This software is licensed under our [global software license](https://docs.nhcarrigan.com/#/license).

Copyright held by Naomi Carrigan.

## Contact

We may be contacted through our [Chat Server](http://chat.nhcarrigan.com) or via email at `contact@nhcarrigan.com`.
